# Generated by Django 2.2.4 on 2019-10-23 10:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0023_merge_20191023_1000'),
    ]

    operations = [
        migrations.AddField(
            model_name='newsgallery',
            name='is_main',
            field=models.BooleanField(default=False, verbose_name='Is the main image'),
        ),
    ]
